
TYPO3.Flow - Feature # 38787

Status: Closed Priority: Should have
Author: Adrian Föder Category: Reflection
Created: 2012-07-09 Assigned To: Adrian Föder
Updated: 2012-12-10 Due date:
PHP Version:
Has patch: No
Complexity:
Subject: Provide an "instanceof"-like method for string class names
Description

currently there is no method in PHP to do instanceof-like operations on class names, i.e. strings.
The reflection service would be a good place for this helper method.

History
#1 - 2012-07-09 17:54 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12718

#2 - 2012-09-05 10:45 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12718

#3 - 2012-09-05 11:05 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12718

#4 - 2012-12-10 13:12 - Karsten Dambekalns
- Status changed from Under Review to Closed

Change has been abandoned.
